// Colors
var backgroundColor = "#2d3037"

// buttons
var buttonColor = "#202227"
var buttonPressedColor = "#6ccaf2"
var buttonBorderColor = Qt.darker("grey", 2)
var disabledButtonColor = "#555555"

var viewColor = "#202227"
var menuColor = Qt.darker("#2d3037", 1.1)

//delegates
var delegate1Color = Qt.darker(viewColor, 1.2)
var delegate2Color = Qt.lighter(viewColor, 1.2)

//text
var textColor = "#ffffff"
var textDarkColor = "#232323"
var disabledTextColor = "#777777"

var sliderColor = "#6ccaf2"

var errorColor = "#ba3f62"
var infoColor = "#3fba62"

var lineColor = "grey"

// Icons
var backIcon = "qrc:/graphics/icons/back.png"
var settIcon = "qrc:/graphics/icons/settings.png"
